Bug 2089336 - Ingress pods scheduled on the same node
Summary: Ingress pods scheduled on the same node
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-scheduler
Version: 4.10
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.10.z
Assignee: ravig
QA Contact: RamaKasturi
URL:
Whiteboard:
Depends On: 2062459
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-23 13:11 UTC by OpenShift BugZilla Robot
Modified: 2022-07-07 11:40 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-07-07 11:39:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-kube-scheduler-operator pull 429 0 None open [release-4.10] Bug 2089336: Fix bootstrap leader election config 2022-06-21 19:40:54 UTC
Red Hat Product Errata RHBA-2022:5428 0 None None None 2022-07-07 11:40:06 UTC

Comment 3 RamaKasturi 2022-07-01 17:44:17 UTC
Tried to verifying the bug at [1] and i do not see any failures for this case from last 2 days, so based on that moving the bug to verified state.

[1] https://search.ci.openshift.org/?search=The+openshift-etcd+pods+should+be+scheduled+on+different+nodes&maxAge=168h&context=0&type=junit&name=&excludeName=&maxMatches=5&maxBytes=20971520&groupBy=job

Comment 5 errata-xmlrpc 2022-07-07 11:39:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.10.21 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:5428


Note You need to log in before you can comment on or make changes to this bug.